<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Steps: Input Files</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="3.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="5.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Segmentation</h1>
    <h2>Steps</h2>
    <h3>Input Files</h3>
    <p>After you have selected a project, subject, or session where the
      new analysis container will be placed, the "Inputs" and
      "Configuration" tabs will become available.&nbsp; When you click
      on a particular input, it will open the Flywheel hierarchy tree
      window and allow you to choose a particular file.<br>
    </p>
    <ul>
      <li>Select input files by double-clicking on subjects, sessions,
        and acquisition to open them, then open the "FILES" folder to
        see files attached at that level of the hierarchy.<br>
      </li>
      <li>A "Node ID" will appear when you have selected a file.&nbsp;
        Click "OK" to choose that file.<br>
      </li>
    </ul>
  </body>
</html>
